@charset "utf-8";
/* CSS Document */
body{
	background-color:#708889;
    }
a:link{
	color:#AD6654;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	font-variant: normal;
    }	
a:visited{
	color:#AD6654;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	font-variant: normal;
    }	
a:hover{
	color:#532EF7;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration: none;
    }
.style2{
	font-size: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
    }
.style3 {
	font-size:12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666666;
    }
.style4 {
	font-size:14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000000
	position: absolute;
	left: 679px;
	top: 192px;
	width: 157px;
	height: 257px;
	z-index: 9;
	color: #FFF;
	}
#Layer1 {
	position: absolute;
	left: 220px;
	top: 120px;
	width: 480px;
	height: 225px;
	z-index: 8;
	}
#Layer2 {
	position: absolute;
	left: 48px;
	top: 72px;
	width: 445px;
	height: 120px;
	z-index: 10;
	}
#Layer3 {
	position: absolute;
	left: 621px;
	top: 356px;
	width: 185px;
	height: 210px;
	z-index: 9;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
img
	{
	border-style: none;
	}
